#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lambdabot-trusted
version:              5.3.1.2
visibility:           public
id:                   lambdabot-trusted-5.3.1.2-8aaUcfX4d8n6ImJT52B5rf
key:                  lambdabot-trusted-5.3.1.2-8aaUcfX4d8n6ImJT52B5rf
license:              LicenseRef-GPL
maintainer:           Naïm Favier <n@monade.li>
author:               Bertram Felgenhauer
homepage:             https://wiki.haskell.org/Lambdabot
synopsis:             Lambdabot trusted code.
description:
    Lambdabot is an IRC bot written over several years by
    those on the #haskell IRC channel.

    This small package provides functions used by
    the \@run command.

category:             Development, Web
abi:                  b9a3ec97c5f995efadb679ba47e1ef94
exposed:              True
exposed-modules:      Lambdabot.Plugin.Haskell.Eval.Trusted
hidden-modules:       Lambdabot.Plugin.Haskell.Check.ShowQ
import-dirs:          /usr/lib/ghc-9.2.8/site-local/lambdabot-trusted-5.3.1.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/lambdabot-trusted-5.3.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-lambdabot-trusted
hs-libraries:         HSlambdabot-trusted-5.3.1.2-8aaUcfX4d8n6ImJT52B5rf
depends:
    QuickCheck-2.14.3-LCsv9wYGoQYCenYxAs7qF3
    QuickCheck-safe-0.1.0.6-3vtSbQ4q8ah8qm110Pws0u base-4.16.4.0
    oeis-0.3.10-7UQzWzAstTbBFpfUgSSN7

haddock-interfaces:
    /usr/share/doc/haskell-lambdabot-trusted/html/lambdabot-trusted.haddock

haddock-html:         /usr/share/doc/haskell-lambdabot-trusted/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

